WordPress.org

Support

Support » Plugins and Hacks » Fatal Parse error activating 'Ultimate Security Checker'

Fatal Parse error activating 'Ultimate Security Checker'

  • juggledad
    Participant

    @juggledad

    Plugin could not be activated because it triggered a fatal error.

    Parse error: syntax error, unexpected $end in /Users/Paul/Sites/wp301/wp-content/plugins/ultimate-security-checker/wp-ultimate-security.php on line 161

    Message says it all.

  • The topic ‘Fatal Parse error activating 'Ultimate Security Checker'’ is closed to new replies.